{
  "schema_version": "1.4.0",
  "id": "GHSA-qmwc-7x28-rrw2",
  "modified": "2025-04-11T03:43:20Z",
  "published": "2022-05-17T05:41:29Z",
  "aliases": [
    "CVE-2010-4705"
  ],
  "details": "Integer overflow in the vorbis_residue_decode_internal function in libavcodec/vorbis_dec.c in the Vorbis decoder in FFmpeg, possibly 0.6, has unspecified impact and remote attack vectors, related to the sizes of certain integer data types.  NOTE: this might overlap CVE-2011-0480.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-4705"
    },
    {
      "type": "WEB",
      "url": "http://git.ffmpeg.org/?p=ffmpeg.git%3Ba=commit%3Bh=366d919016a679d3955f6fe5278fa7ce4f47b81e"
    },
    {
      "type": "WEB",
      "url": "http://git.ffmpeg.org/?p=ffmpeg.git;a=commit;h=366d919016a679d3955f6fe5278fa7ce4f47b81e"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/43323"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2011/dsa-2165"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/46294"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-01-22T22:00:00Z"
  }
}